package org.positrium.waket;

import java.util.ArrayList;
import java.util.List;

/**
 * 
 * @author token , 2009 CC BY-SA
 * @version $Rev: 121 $
 */
public class MapContainer {
	private List urlmap = new ArrayList();
	public static final MapContainer Null = new MapContainer(){
		public List getURLMap(){
			return new ArrayList();
		}
	};

	public List getURLMap() {
		return urlmap;
	}

	public void addURLMap(URLMap map) {
		this.urlmap.add(map);
	}
}
